@charset "EUC-JP";

body{
	border-top: solid 7px #03529d;
}


div#container{
	margin: 0 auto;
	width: 900px;
}


/* Header
----------------------------------------------------- */

div#header{
	margin-bottom: 18px;
	position: relative;
	width: 900px;
	height: 85px;
}

div#header p#logo{
	position: absolute;
	left: 0px;
	bottom: 0px;
}

div#header p#summary{
	position: absolute;
	top: 5px;
	left: 0px;
	color: #0f64cc;
	letter-spacing: -1px;
}

div#header p#summary a{
	color: #3b3b3b;
	text-decoration: none;
}

div#header .gohp{
	position: absolute;
	right: 0px;
	bottom: 0px;
}

div#headimg{
	margin-bottom: 10px;
	padding: 41px 0 0 36px;
	width: 864px;
	height: 204px;
	background: #0f64cc url(http://blog-imgs-43.fc2.com/f/a/c/facetofaithsrtd/bg_headimg.jpg) no-repeat left top;
}

div#headimg h1{
	margin-bottom: 16px;
}

div#headimg p{
	width: 283px;
	color: #fff;
}

div#headimg p strong{
	margin-bottom: 25px;
	display: block;
	color: #3b3c3c;
	font-size: 107%;
	font-weight: bold;
}

div#headimg a{
	color: #3b3c3c;
	text-decoration: none;
}


/* contents
----------------------------------------------------- */

div#contents{
	margin-bottom: 60px;
	width: 900px;
}


/* maincol
----------------------------------------------------- */

div#maincol{
	float: right;
	width: 652px;
}

p.page{
	color: #0f64cc;
	font-size: 77%;
	text-align: right;
}

p.page a{
	color: #0f64cc;
}

div#maincol h2{
	margin-bottom: 8px;
	padding: 8px 0 8px 8px;
	border-left: solid 6px #03529d;
	color: #262626;
	font-size: 123%;
	font-weight: bold;
}

div#maincol h2 a{
	color: #262626;
}
div#maincol h3{
	margin: 30px 0 10px;
	padding: 4px 0 4px 8px;
	border-left: solid 6px #adadad;
	font-weight: bold;
	font-size: 107%;
}

div.section {
	margin-bottom: 30px;
}

div.section div.entry{
	padding: 20px 30px 15px;
	border: dashed 1px #0f0f0f;
	line-height: 250%;
	background: #f4f4f4;
}

div.section div.entry p{
	margin-bottom: 10px;
}

div.section div.entry p.trackback{
	margin: 40px 0 0;
}

div.sectioncomment{
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: dashed 1px #0f0f0f;
}

p.comment-header{
	font-weight: bold;
}

div.comment-body p{
	margin-left: 30px;
}


div.comment-form{
	padding: 13px;
	border: solid 1px #adadad;
	background: #fafafa;
}
div#maincol div.comment-form h3{
	margin: 0 0 15px;
}

div.comment-form dl dd{
	margin-bottom: 10px;
}

p.prevnext{
	text-align: right; 
	font-size: 77%;
}


/* entry footer
----------------------------------------------------- */

ul.entry-footer{
	margin: 40px 0 0;
}

ul.comment-footer,
ul.trackback-footer{
	margin: 20px 0 0;
}

ul.entry-footer li,
ul.comment-footer li,
ul.trackback-footer li{
	padding: 0 5px;
	border-left: solid 1px #000;
	display: inline;
	line-height: 1em;
	font-size: 77%;
}

ul li.date{
	padding: 0 5px 0 0;
	border-left: none;
}



/* leftcol
----------------------------------------------------- */

div#leftcol{
	float: left;
	width: 225px;
	line-height: 160%;
}


div#leftcol div{
	margin-bottom: 12px;
	padding: 1px;
	border: solid 1px #adadad;
	background: #fafafa;
}

div#leftcol div p{
	margin: 13px;
	letter-spacing: -1px;
}

div#leftcol div div{
	border: none;
}

div#leftcol div h2{
	padding: 0 10px;
	width: 201px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	background: transparent url(http://blog-imgs-43.fc2.com/f/a/c/facetofaithsrtd/bg_lnavi.gif) no-repeat left top;
	font-size: 107%;
	font-weight: bold;
}

div#leftcol div.plugin-title{
	margin-bottom: 12px;
	padding: 0 10px;
	border: none;
	width: 201px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	background: transparent url(http://blog-imgs-43.fc2.com/f/a/c/facetofaithsrtd/bg_lnavi.gif) no-repeat left top;
	font-size: 107%;
	font-weight: bold;
}

div#leftcol div ul{
	margin: 13px;
}


div#leftcol div ul li{
margin-bottom: 0.5em;
}

div#leftcol div ul li a{
	padding-left: 5px;
	color: #0f64cc;
	background: transparent url(http://blog-imgs-43.fc2.com/f/a/c/facetofaithsrtd/dot_list.gif) no-repeat left 0.5em;
	text-decoration: none;
}

.pro_link a{
padding-left: 20px;
background: transparent url(http://blog-imgs-43.fc2.com/f/a/c/facetofaithsrtd/arrow_navy.jpg) no-repeat left center;
font-weight: bold;
}

div#leftcol div#contact{
	border: none;
	background: none;
	text-align: center;
}

div#leftcol div#contact p{
	margin: 0 0 0.5em;
}


div#leftcol div.plugin-counter{
	padding-left: 30px;
}


/* calendar
----------------------------------------------------- */
div.plugin-calender{
	margin: 13px;
}

div.plugin-calender table.calender{
	width: 100%;
	color: #919191;
	border-collapse: separate;
	border-spacing: 3px;

}

div.plugin-calender table caption{
	text-align: center;
}

div.plugin-calender table.calender tr th,
div.plugin-calender table.calender tr td{
	text-align: center;
}

div.plugin-calender table.calender tr th{
	color: #000006;
	background: #decc97;
	font-weight: bold
}

div.plugin-calender table.calender tr td{
	text-align: center;
}

div.plugin-calender table.calender tr td a{
	color: #4d1800;
	font-weight: bold;
}


/* footer
----------------------------------------------------- */

p#copyright{
	margin-bottom: 1em;
	clear: both;
	font-size: 77%;
	text-align: center;
}

div#ad{
	margin: 10px 0;
	padding-top: 10px;
	border-top: solid 1px #adadad;
	font-size: 77%;
	text-align: right;
}



/* clear
---------------------------------------------*/

div#contents:after{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

div#contents {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/

* html div#contents { height: 1%; }

div#contents { display: block; }

/* End hide from IE-mac */